
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d092 le.go.lu.d092/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d092 - <span class="tkc-version">le.go.lu.d092/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The Lord said: “If someone causes one of these little ones who believe in me to stumble, it would be better for such a person to be thrown into the sea with a millstone hung around the neck.” “If your hand causes you to stumble, cut it off! It is better for you to enter into life maimed, rather than have your two hands and go into Gehenna, the unquenchable fire ‘where their worm does not die, and the fire is not quenched.’ If your foot causes you to stumble, cut it off! It is better for you to enter into life lame, rather than having your two feet to be cast into Gehenna, the fire that will never be quenched, ‘where their worm does not die, and the fire is not quenched.’ If your eye causes you to stumble, pluck it out! It is better for you to enter into the Kingdom of God with one eye, rather than with two eyes to go into the Gehenna of fire, ‘where their worm does not die, and the fire is not quenched.’ Indeed, everyone will be salted with fire, and every sacrifice will be seasoned with salt. Salt is good, but if the salt has lost its saltiness, with what will you season it? Have salt in yourselves, and be at peace with one another.” Jesus then left that place and arrived at the borders of Judea, by the other side of the Jordan. Again, crowds were gathering around him. As he usually did, he taught them again.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The Lord said, &#34;Whoever causes one of these little ones who believe in me to sin, it would be better for him if a great millstone were hung round his neck and he were thrown into the sea. And if your hand causes you to sin, cut it off; it is better for you to enter life maimed than with two hands to go to Gehenna, to the unquenchable fire [where their worm does not die, and the fire is not quenched]. And if your foot causes you to sin, cut it off; it is better for you to enter life lame than with two feet to be thrown into hell [to the unquenchable fire, where their worm does not die, and the fire is not quenched]. And if your eye causes you to sin, pluck it out; it is better for you to enter the kingdom of God with one eye than with two eyes to be thrown into Gehenna, where their worm does not die, and the fire is not quenched. For every one will be salted with fire [and every sacrifice will be salted with salt]. Salt is good; but if the salt has lost its saltness, how will you season it? Have salt in yourselves, and be at peace with one another.&#34; And he left there and went to the region of Judea and beyond the Jordan, and crowds gathered to him again; and again, as his custom was, he taught them.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Dijo el Señor: «Al que escandalice a uno de estos pequeños que creen, le iría mejor si le pusieran al cuello una de esas piedras de molino que mueven los asnos y que le echen al mar. Si tu mano te es ocasión de tropiezo, córtatela; más vale que entres manco en la Vida que ir con las dos manos a la Gehenna, al fuego que no se apaga, donde su gusano no muere. Y si tu pie te es ocasión de tropiezo, córtatelo; más vale que entres cojo en la Vida que ser arrojado con los dos pies a la Gehenna, donde su gusano no muere y el fuego no se apaga. Y si tu ojo te es ocasión de tropiezo, sácatelo; más vale que entres con un solo ojo en el Reino de Dios que ser arrojado con los dos ojos a la Gehenna, donde su gusano no muere y el fuego no se apaga; pues todos han de ser salados con fuego. Buena es la sal; mas, si la sal se vuelve insípida, ¿con qué la sazonarán? Tengan sal en ustedes y tengan paz unos con otros.» Dejó aquel lugar y se dirigió a la región de Judea y al otro lado del Jordán. De nuevo acudió la gente donde él y, como acostumbraba, se puso a enseñarles.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">«El que haga caer a uno de estos pequeños que creen en mí, sería mejor para él que le ataran al cuello una gran piedra de moler y lo echaran al mar. Si tu mano te está haciendo caer, córtatela; pues es mejor para ti entrar con una sola mano en la vida, que ir con las dos a la gehenna, al fuego que no se apaga. Y si tu pie te está haciendo caer, córtatelo; pues es mejor para ti entrar cojo en la vida que ser arrojado con los dos pies a la gehenna. Y si tu ojo prepara tu caída, sácatelo; pues es mejor para ti entrar con un solo ojo en el Reino de Dios que ser arrojado con los dos al infierno, donde su gusano no muere y el fuego no se apaga. Pues el mismo fuego los conservará. La sal es buena, pero si la sal pierde su sabor, ¿con qué se lo devolverán? Tengan sal en ustedes y vivan en paz unos con otros.» Jesús dejó aquel lugar y se fue a los límites de Judea, al otro lado del Jordán. Otra vez las muchedumbres se congregaron a su alrededor, y de nuevo se puso a enseñarles, como hacía siempre.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Bwana alisema, &#34;Yeyote atakayemkosesha mmoja wa hawa wadogo wanaoniamini, ingekuwa afadhali kwa mtu huyo kufungwa shingoni mwake jiwe kubwa la kusagia na kutupwa baharini. Mkono wako ukikukosesha, ukate! Afadhali kuingia katika uhai bila mkono mmoja, kuliko kuwa na mikono miwili na kwenda katika moto wa Jehanamu. Humo, wadudu wake hawafi na moto hauzimiki. Na mguu wako ukikukosesha, ukate! Afadhali kuingia katika uhai bila mguu mmoja, kuliko kuwa na miguu yote mwili na kutupwa katika moto wa Jehanamu. Humo, wadudu wake hawafi na moto hauzimiki. Na jicho lako likikukosesha, ling&#39;&#39;oe! Afadhali kuingia katika ufalme wa Mungu ukiwa na jicho moja tu, kuliko kuwa na macho yako yote mawili na kutupwa katika moto wa Jehanamu. Humo, wadudu wake hawafi na huo moto hauzimiki. Maana kila mmoja atatiwa chumvi kwa moto. Chumvi ni nzuri, lakini ikipoteza ladha yake, itakolezwa na nini? Muwe na chumvi ndani yenu na kudumisha amani kati yenu.&#34; Yesu alitoka hapo akaenda mkoani Yudea, hata ng&#39;&#39;ambo ya mto Yordani. Umati wa watu ukamwendea tena, naye akawafundisha tena kama ilivyokuwa desturi yake.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εἶπεν ὁ Κύριος· ὃς ἂν σκανδαλίσῃ ἕνα τῶν μικρῶν τούτων τῶν πιστευόντων εἰς ἐμέ, καλόν ἐστιν αὐτῷ μᾶλλον εἰ περίκειται λίθος μυλικὸς περὶ τὸν τράχηλον αὐτοῦ καὶ βέβληται εἰς τὴν θάλασσαν. καὶ ἐὰν σκανδαλίζῃ σε ἡ χείρ σου, ἀπόκοψον αὐτήν· καλόν σοί ἐστι κυλλὸν εἰς τὴν ζωὴν εἰσελθεῖν, ἢ τὰς δύο χεῖρας ἔχοντα ἀπελθεῖν εἰς τὴν γέενναν, εἰς τὸ πῦρ τὸ ἄσβεστον, ὅπου ὁ σκώληξ αὐτῶν οὐ τελευτᾷ καὶ τὸ πῦρ οὐ σβέννυται. καὶ ἐὰν ὁ πούς σου σκανδαλίζῃ σε, ἀπόκοψον αὐτόν· καλόν σοί ἐστιν εἰσελθεῖν εἰς τὴν ζωὴν χωλόν, ἢ τοὺς δύο πόδας ἔχοντα βληθῆναι εἰς τὴν γέενναν, εἰς τὸ πῦρ τὸ ἄσβεστον, ὅπου ὁ σκώληξ αὐτῶν οὐ τελευτᾷ καὶ τὸ πῦρ οὐ σβέννυται. καὶ ἐὰν ὁ ὀφθαλμός σου σκανδαλίζῃ σε, ἔκβαλε αὐτόν· καλόν σοί ἐστι μονόφθαλμον εἰσελθεῖν εἰς τὴν βασιλείαν τοῦ Θεοῦ, ἢ τοὺς δύο ὀφθαλμοὺς ἔχοντα βληθῆναι εἰς τὴν γέενναν τοῦ πυρός, ὅπου ὁ σκώληξ αὐτῶν οὐ τελευτᾷ καὶ τὸ πῦρ οὐ σβέννυται. πᾶς γὰρ πυρὶ ἁλισθήσεται, καὶ πᾶσα θυσία ἁλὶ ἁλισθήσεται. καλὸν τὸ ἅλας· ἐὰν δὲ τὸ ἅλας ἄναλον γένηται, ἐν τίνι αὐτὸ ἀρτύσετε; ἔχετε ἐν ἑαυτοῖς ἅλας καὶ εἰρηνεύετε ἐν ἀλλήλοις. Καὶ ἐκεῖθεν ἀναστὰς ἔρχεται εἰς τὰ ὅρια τῆς Ἰουδαίας διὰ τοῦ πέραν τοῦ Ἰορδάνου, καὶ συμπορεύονται πάλιν ὄχλοι πρὸς αὐτόν, καὶ ὡς εἰώθει, πάλιν ἐδίδασκεν αὐτούς.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
